Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 01:55:32 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Sir / madam<div dir="auto"><br></div>
<div dir="auto">For last five years I've been using the same number so the information what is provided to you is totally false . May the delivery person didn't try to call me even one time and I'm dam sure about it . If my provided number is not working than how I'm getting messages evryday that my order is out for delivery and yestday even I got a call from centrepoint customer care. Than how is it possible that only your delivery person cannot contact me? Even I use WhatsApp on the same number. If your delivery person is not capable of giving delivery than I'm happy to pick up my order from Avenues store. Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Dec 2021, 3:05 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Joel ,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>
</div>
<div dir="ltr">Our courier partner tried to contact you on (+96598087362) but there is no response from your end . please provide us your correct phone number so we can update it with our courier partner to deliver your order asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>​</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043288892947'>Screenshot_20211217-045252_Messages.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043288892948'>Screenshot_20211217-045232_Messages.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043288892949'>Screenshot_20211217-045311_Messages.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043288892951'>Screenshot_20211217-045329_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3619795